[Twisted-Python] twistd question

Stéphane Brault stephane_brault at yahoo.fr
Tue Jul 25 09:24:17 EDT 2006

Thanks Jean-Paul,
 you're right.
 Anyway, for those who might be interrested, it seems the only way is to 
 remove all python packages and install from the sources.

----- Message d'origine ----
De : Jean-Paul Calderone <exarkun at divmod.com>
À : Stéphane Brault <stephane_brault at yahoo.fr>; twisted-python at twistedmatrix.com
Envoyé le : Mardi, 25 Juillet 2006, 2h36mn 43s
Objet : Re: Re : Re : [Twisted-Python] twistd question

On Tue, 25 Jul 2006 11:56:20 +0000 (GMT), Stéphane Brault <stephane_brault at yahoo.fr> wrote:
>Hi all,
> so I tried different things (uninstalling and reinstalling just python2.4) and I can't solve the
> problem. Would it be possible to try something like:
> python2.4 /../twistd.py -y /../myServer.py
> It works on windows but doesn't seem to do anything on Linux, but maybe there is
> something on that line that might work ?
> Thanks,

This problem and its solution depend entire on how Python and Twisted
are installed on your platform and how packages are generally dealt with.

You would have the most luck finding help by asking in a forum dedicated
to the distribution of Linux you are using.  Even if someone on this
mailing list gives you an answer which seems to work, it most likely will
not be the most appropriate solution for the distribution you are using.


More information about the Twisted-Python mailing list